Subject: bug#16736: Compiling a Lisp file causes display to flash off and on

From: martin rudalics <[email-masked]>
Date: Mon, 17 Feb 2014 18:16:46 +0100

> If you mean this:
 >
 >   FRAME_PIXEL_HEIGHT (f) = ew->core.height + x->menubar_height;
 >
 > then does it mean that menubar_height is 33 pixels?  Sounds too much
 > to me.

In change_frame_size I here have a FRAME_PIXEL_HEIGHT of 697 and a
new_text_height of 667.  f->output_data.x->menubar_height equals 28 and
there are two pixels to add for the default internal border.

martin